Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 2894653002: [ObjC ARC] Converts ios/chrome/browser/metrics:unit_tests_internal to ARC. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 1 week ago by lindsayw
Modified:
3 months, 4 weeks ago
Reviewers:
stkhapugin, lpromero
CC:
chromium-reviews, ios-reviews+chrome_chromium.org, ios-reviews_chromium.org, pkl (ping after 24h if needed), noyau+watch_chromium.org, asvitkine+watch_chromium.org, marq+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[ObjC ARC] Converts ios/chrome/browser/metrics:unit_tests_internal to ARC. Automatically generated ARCMigrate commit Notable issues:None BUG=624363 TEST=None Review-Url: https://codereview.chromium.org/2894653002 Cr-Commit-Position: refs/heads/master@{#475331} Committed: https://chromium.googlesource.com/chromium/src/+/515ce76a623d1521ded07bc95f4dde90486b2012

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+38 lines, -31 lines) Patch
M ios/chrome/browser/metrics/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download
M ios/chrome/browser/metrics/size_class_recorder_unittest.mm View 13 chunks +30 lines, -27 lines 0 comments Download
M ios/chrome/browser/metrics/tab_usage_recorder_unittest.mm View 4 chunks +7 lines, -4 lines 0 comments Download
Trybot results:  win_chromium_rel_ng   android_compile_dbg   linux_android_rel_ng   linux_chromium_tsan_rel_ng   mac_chromium_rel_ng   linux_chromium_chromeos_rel_ng   cast_shell_linux   ios-simulator   chromium_presubmit   ios-device   win_clang   android_n5x_swarming_rel   mac_chromium_compile_dbg_ng   android_clang_dbg_recipe   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_android   ios-device-xcode-clang   win_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_headless_rel   android_cronet   linux_chromium_rel_ng   ios-simulator-xcode-clang   chromeos_daisy_chromium_compile_only_ng   win_chromium_x64_rel_ng   linux_chromium_asan_rel_ng   linux_chromium_compile_dbg_ng   android_arm64_dbg_recipe   win_chromium_x64_rel_ng   win_clang   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-device-xcode-clang   ios-simulator   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   chromium_presubmit   linux_android_rel_ng   cast_shell_linux   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe   win_chromium_x64_rel_ng   win_chromium_x64_rel_ng   linux_chromium_rel_ng   chromium_presubmit   linux_chromium_rel_ng   win_clang   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   win_chromium_rel_ng   ios-simulator-xcode-clang   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-device-xcode-clang   ios-device   ios-simulator   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   chromium_presubmit   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   cast_shell_linux   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_android   linux_android_rel_ng   android_n5x_swarming_rel   android_cronet   android_clang_dbg_recipe   android_compile_dbg   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 22 (17 generated)
lindsayw
Thanks for the review!
4 months ago (2017-05-22 16:32:23 UTC) #14
lindsayw
lpromero@chromium.org: Please review for Owners. No rush I know Paris is out, so whenever you ...
4 months ago (2017-05-25 14:30:32 UTC) #16
lpromero
lgtm
3 months, 4 weeks ago (2017-05-29 09:47:02 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2894653002/1
3 months, 4 weeks ago (2017-05-29 09:47:15 UTC) #19
commit-bot: I haz the power
3 months, 4 weeks ago (2017-05-29 10:45:25 UTC) #22
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/515ce76a623d1521ded07bc95f4d...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b